Subject: draft-rosen-l3vpn-mvpn-infra-addrs-00.txt

From: Eric Rosen <[email-masked]>
Date: Mon, 19 Jul 2010 13:44:03 -0400

We would like to call the WG's attention to draft-rosen-l3vpn-mvpn-infra-
addrs-00.txt.

This short draft addresses an issue that arises when the service provider's
infrastructure is IPv4, but the SP is providing an MVPNv6 service to
customer.  The existing specs leave some "room for interpretation" about the
proper way to encode the IPv4 infrastructure addresses in a BGP update that
is used to convey information about an MVPN in which the customer is using
IPv6.  This draft contains a few clarifications that will help to ensure
multi-vendor interoperability.

We hope that this draft can be adopted and advanced by the WG in fairly
quick order.

Eric & Rahul